.form-control-label{
                font-size: 0.9rem;
                align-items: left;
            }
            
            body {
              margin: 0;
                height: 100%;
                background-color: #fff;
                background-image: url("/assets/img/backdrop.svg");
                background-repeat: no-repeat;
                background-size: cover;
            }
            .container {
                height: 100%; 
                display: flex; 
                align-items: center; 
                justify-content: center; 
            }
            .card {
                border-radius: 1rem;
                width: 100%; /* Responsive width */
                max-width: 500px; /* Limit max width */
                box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Subtle shadow */
            }
            .form-group {
                margin-bottom: 15px; /* Add spacing between form fields */
            }
            @media (max-width: 768px) {
                .card {
                    margin: 10px; /* Prevent overflowing on smaller screens */
                }
                